/* article */

#article_tags {
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #e8e8e8;
}

#article_tags .tag-row {
    position: relative;
    border-top: 1px dashed #dedede;
}

#article_tags .tag-row-first {
    border-top: none;
}

#article_tags .tag-row dt {
    position: absolute;
    top: 5px;
    left: 0;
}

#article_tags .tag-row dd {
    padding: 0 0 0 100px;
}

#article_tags .tag-item {
    display: inline-block;
    margin: 5px 4px;
    padding: 0 6px;
}

#article_tags .tag-item.active {
    border-radius: 3px;
    background: #009a61;
    color: #fff;
}

#article_tags .tag-item.active:hover {
    text-decoration: none;
}

.article-box {
    width: 380px;
    float: left;
    border: 1px solid #F2F2F2;
    margin: 0 8px 10px 0;
}

.article-box-body {
    padding: 10px;
}

.article-box-body h4 {
    margin: 0;
}

.article-box-body h4 a em {
    color: #E74C3C;
    font-style: normal;
}

.article-box-body img {
    position: relative;
}

.article-box-body img:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    content: ":(" " " attr(alt);
}

.article-box-footer {
    padding: 10px;
    background: #F8F8F8;
}

.article-item {
    border-bottom: 1px solid #EEEEEE;
}

.article-item .article-bookmark {
    float: left;
    margin: 13px 10px 13px 2px;
    width: 40px;
    height: 46px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    border: 1px solid #ccc;
    background-color: #fff;
    border-radius: 3px;
    line-height: 46px;
    text-align: center;
    font-size: 17px;
}

.article-item .article-title {
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 0.35rem;
}

.article-item .article-title a {
    color: #555;
}

.article-item .article-title em {
    font-style: normal;
    color: #F39C12;
}

.article-item .article-body {
    padding: 10px 0 10px 54px;
}

.article-item .article-meta {
    line-height: 1.5;
}

.article-item .article-meta span {
    display: inline-block;
    margin-right: 12px;
    color: #888;
}
